html body {
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    font-family: arial;
    font-size: 10px;
    color: #6e6e6e;
    background-color: #000;
}

#header-bar {
    height: 53px;
    background-color: #000;
    border-bottom: 1px solid #191919;
    z-index: 100;
    line-height: 53px;
    margin-bottom: 1px;
}

    #header-bar a.site-loopback {
        display: block;
        margin-top: 1px;
        margin-left: -10px;
        float: right;
        background-repeat: no-repeat;
        background-position: left top;
        text-indent: -9999px;
    }

    #header-bar .a3docean-preview-logo {
        
        width: 270px;
        height: 52px;
    }

    #header-bar .aactiveden-preview-logo {
        
        width: 270px;
        height: 52px;
    }

    #header-bar .athemeforest-preview-logo {
        
        width: 270px;
        height: 52px;
    }

    #header-bar .acodecanyon-preview-logo {
        
        width: 270px;
        height: 52px;
    }

    #header-bar .atutsmarketplace-preview-logo {
        
        width: 270px;
        height: 52px;
    }

    #header-bar p.meta-data {
        padding: 0px;
        margin: 0px;
        float: left;
    }

        #header-bar p.meta-data p {
            display: inline;
            margin: 0px;
        }

        #header-bar p.meta-data a {
            text-decoration: none;
            color: #6e6e6e;
        }

            #header-bar p.meta-data a.purchase {
                margin-left: 10px;
                border-left: 1px solid #6e6e6e;
                padding-left: 15px;
            }

            #header-bar p.meta-data a:hover, #header-bar p.meta-data a.activated {
                color: #fff;
            }

    #header-bar span.preview {
        display: none;
        color: #d2d1d0;
        font-size: 13px;
        letter-spacing: 1px;
        text-decoration: none;
        margin-left: 10px;
        padding-left: 20px;
        background: transparent url(rightslide.png) no-repeat 0px 1px;
        font-family: "Helvetica Neue",Arial,sans-serif;
    }

    #header-bar div.close-header {
        width: 40px;
        margin-left: 5px;
        height: 52px;
        float: left;
    }

        #header-bar div.close-header a#close-button {
            display: block;
            width: 16px;
            height: 16px;
            margin: 0px auto;
            margin-top: 17px;
            border: 1px solid #545454;
            text-indent: -9999px;
            background-image: url(cross-img.gif);
            background-repeat: no-repeat;
        }

            #header-bar div.close-header a#close-button:hover, #header-bar div.close-header a#close-button.activated {
                background-position: 0px -16px;
            }

#preview-frame {
    width: 100%;
    background-color: #fff;
}
